-- phpMyAdmin SQL Dump
-- version 4.9.0.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Apr 30, 2020 at 08:12 PM
-- Server version: 10.2.31-MariaDB
-- PHP Version: 7.3.6

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";

--
-- Database: `niqsymedia_job_board`
--

-- --------------------------------------------------------

--
-- Table structure for table `city`
--

CREATE TABLE `city` (
  `city_id` int(11) NOT NULL,
  `province_id` int(11) DEFAULT NULL,
  `city_title` varchar(150) NOT NULL,
  `city_status` int(11) DEFAULT NULL,
  `city_add_date` datetime DEFAULT NULL,
  `city_update_date` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `city`
--

INSERT INTO `city` (`city_id`, `province_id`, `city_title`, `city_status`, `city_add_date`, `city_update_date`) VALUES
(1, 1, 'All Indonesia', NULL, NULL, NULL),
(1101, 11, 'KABUPATEN SIMEULUE', NULL, NULL, NULL),
(1102, 11, 'KABUPATEN ACEH SINGKIL', NULL, NULL, NULL),
(1103, 11, 'KABUPATEN ACEH SELATAN', NULL, NULL, NULL),
(1104, 11, 'KABUPATEN ACEH TENGGARA', NULL, NULL, NULL),
(1105, 11, 'KABUPATEN ACEH TIMUR', NULL, NULL, NULL),
(1106, 11, 'KABUPATEN ACEH TENGAH', NULL, NULL, NULL),
(1107, 11, 'KABUPATEN ACEH BARAT', NULL, NULL, NULL),
(1108, 11, 'KABUPATEN ACEH BESAR', NULL, NULL, NULL),
(1109, 11, 'KABUPATEN PIDIE', NULL, NULL, NULL),
(1110, 11, 'KABUPATEN BIREUEN', NULL, NULL, NULL),
(1111, 11, 'KABUPATEN ACEH UTARA', NULL, NULL, NULL),
(1112, 11, 'KABUPATEN ACEH BARAT DAYA', NULL, NULL, NULL),
(1113, 11, 'KABUPATEN GAYO LUES', NULL, NULL, NULL),
(1114, 11, 'KABUPATEN ACEH TAMIANG', NULL, NULL, NULL),
(1115, 11, 'KABUPATEN NAGAN RAYA', NULL, NULL, NULL),
(1116, 11, 'KABUPATEN ACEH JAYA', NULL, NULL, NULL),
(1117, 11, 'KABUPATEN BENER MERIAH', NULL, NULL, NULL),
(1118, 11, 'KABUPATEN PIDIE JAYA', NULL, NULL, NULL),
(1171, 11, 'KOTA BANDA ACEH', NULL, NULL, NULL),
(1172, 11, 'KOTA SABANG', NULL, NULL, NULL),
(1173, 11, 'KOTA LANGSA', NULL, NULL, NULL),
(1174, 11, 'KOTA LHOKSEUMAWE', NULL, NULL, NULL),
(1175, 11, 'KOTA SUBULUSSALAM', NULL, NULL, NULL),
(1201, 12, 'KABUPATEN NIAS', NULL, NULL, NULL),
(1202, 12, 'KABUPATEN MANDAILING NATAL', NULL, NULL, NULL),
(1203, 12, 'KABUPATEN TAPANULI SELATAN', NULL, NULL, NULL),
(1204, 12, 'KABUPATEN TAPANULI TENGAH', NULL, NULL, NULL),
(1205, 12, 'KABUPATEN TAPANULI UTARA', NULL, NULL, NULL),
(1206, 12, 'KABUPATEN TOBA SAMOSIR', NULL, NULL, NULL),
(1207, 12, 'KABUPATEN LABUHAN BATU', NULL, NULL, NULL),
(1208, 12, 'KABUPATEN ASAHAN', NULL, NULL, NULL),
(1209, 12, 'KABUPATEN SIMALUNGUN', NULL, NULL, NULL),
(1210, 12, 'KABUPATEN DAIRI', NULL, NULL, NULL),
(1211, 12, 'KABUPATEN KARO', NULL, NULL, NULL),
(1212, 12, 'KABUPATEN DELI SERDANG', NULL, NULL, NULL),
(1213, 12, 'KABUPATEN LANGKAT', NULL, NULL, NULL),
(1214, 12, 'KABUPATEN NIAS SELATAN', NULL, NULL, NULL),
(1215, 12, 'KABUPATEN HUMBANG HASUNDUTAN', NULL, NULL, NULL),
(1216, 12, 'KABUPATEN PAKPAK BHARAT', NULL, NULL, NULL),
(1217, 12, 'KABUPATEN SAMOSIR', NULL, NULL, NULL),
(1218, 12, 'KABUPATEN SERDANG BEDAGAI', NULL, NULL, NULL),
(1219, 12, 'KABUPATEN BATU BARA', NULL, NULL, NULL),
(1220, 12, 'KABUPATEN PADANG LAWAS UTARA', NULL, NULL, NULL),
(1221, 12, 'KABUPATEN PADANG LAWAS', NULL, NULL, NULL),
(1222, 12, 'KABUPATEN LABUHAN BATU SELATAN', NULL, NULL, NULL),
(1223, 12, 'KABUPATEN LABUHAN BATU UTARA', NULL, NULL, NULL),
(1224, 12, 'KABUPATEN NIAS UTARA', NULL, NULL, NULL),
(1225, 12, 'KABUPATEN NIAS BARAT', NULL, NULL, NULL),
(1271, 12, 'KOTA SIBOLGA', NULL, NULL, NULL),
(1272, 12, 'KOTA TANJUNG BALAI', NULL, NULL, NULL),
(1273, 12, 'KOTA PEMATANG SIANTAR', NULL, NULL, NULL),
(1274, 12, 'KOTA TEBING TINGGI', NULL, NULL, NULL),
(1275, 12, 'KOTA MEDAN', NULL, NULL, NULL),
(1276, 12, 'KOTA BINJAI', NULL, NULL, NULL),
(1277, 12, 'KOTA PADANGSIDIMPUAN', NULL, NULL, NULL),
(1278, 12, 'KOTA GUNUNGSITOLI', NULL, NULL, NULL),
(1301, 13, 'KABUPATEN KEPULAUAN MENTAWAI', NULL, NULL, NULL),
(1302, 13, 'KABUPATEN PESISIR SELATAN', NULL, NULL, NULL),
(1303, 13, 'KABUPATEN SOLOK', NULL, NULL, NULL),
(1304, 13, 'KABUPATEN SIJUNJUNG', NULL, NULL, NULL),
(1305, 13, 'KABUPATEN TANAH DATAR', NULL, NULL, NULL),
(1306, 13, 'KABUPATEN PADANG PARIAMAN', NULL, NULL, NULL),
(1307, 13, 'KABUPATEN AGAM', NULL, NULL, NULL),
(1308, 13, 'KABUPATEN LIMA PULUH KOTA', NULL, NULL, NULL),
(1309, 13, 'KABUPATEN PASAMAN', NULL, NULL, NULL),
(1310, 13, 'KABUPATEN SOLOK SELATAN', NULL, NULL, NULL),
(1311, 13, 'KABUPATEN DHARMASRAYA', NULL, NULL, NULL),
(1312, 13, 'KABUPATEN PASAMAN BARAT', NULL, NULL, NULL),
(1371, 13, 'KOTA PADANG', NULL, NULL, NULL),
(1372, 13, 'KOTA SOLOK', NULL, NULL, NULL),
(1373, 13, 'KOTA SAWAH LUNTO', NULL, NULL, NULL),
(1374, 13, 'KOTA PADANG PANJANG', NULL, NULL, NULL),
(1375, 13, 'KOTA BUKITTINGGI', NULL, NULL, NULL),
(1376, 13, 'KOTA PAYAKUMBUH', NULL, NULL, NULL),
(1377, 13, 'KOTA PARIAMAN', NULL, NULL, NULL),
(1401, 14, 'KABUPATEN KUANTAN SINGINGI', NULL, NULL, NULL),
(1402, 14, 'KABUPATEN INDRAGIRI HULU', NULL, NULL, NULL),
(1403, 14, 'KABUPATEN INDRAGIRI HILIR', NULL, NULL, NULL),
(1404, 14, 'KABUPATEN PELALAWAN', NULL, NULL, NULL),
(1405, 14, 'KABUPATEN S I A K', NULL, NULL, NULL),
(1406, 14, 'KABUPATEN KAMPAR', NULL, NULL, NULL),
(1407, 14, 'KABUPATEN ROKAN HULU', NULL, NULL, NULL),
(1408, 14, 'KABUPATEN BENGKALIS', NULL, NULL, NULL),
(1409, 14, 'KABUPATEN ROKAN HILIR', NULL, NULL, NULL),
(1410, 14, 'KABUPATEN KEPULAUAN MERANTI', NULL, NULL, NULL),
(1471, 14, 'KOTA PEKANBARU', NULL, NULL, NULL),
(1473, 14, 'KOTA D U M A I', NULL, NULL, NULL),
(1501, 15, 'KABUPATEN KERINCI', NULL, NULL, NULL),
(1502, 15, 'KABUPATEN MERANGIN', NULL, NULL, NULL),
(1503, 15, 'KABUPATEN SAROLANGUN', NULL, NULL, NULL),
(1504, 15, 'KABUPATEN BATANG HARI', NULL, NULL, NULL),
(1505, 15, 'KABUPATEN MUARO JAMBI', NULL, NULL, NULL),
(1506, 15, 'KABUPATEN TANJUNG JABUNG TIMUR', NULL, NULL, NULL),
(1507, 15, 'KABUPATEN TANJUNG JABUNG BARAT', NULL, NULL, NULL),
(1508, 15, 'KABUPATEN TEBO', NULL, NULL, NULL),
(1509, 15, 'KABUPATEN BUNGO', NULL, NULL, NULL),
(1571, 15, 'KOTA JAMBI', NULL, NULL, NULL),
(1572, 15, 'KOTA SUNGAI PENUH', NULL, NULL, NULL),
(1601, 16, 'KABUPATEN OGAN KOMERING ULU', NULL, NULL, NULL),
(1602, 16, 'KABUPATEN OGAN KOMERING ILIR', NULL, NULL, NULL),
(1603, 16, 'KABUPATEN MUARA ENIM', NULL, NULL, NULL),
(1604, 16, 'KABUPATEN LAHAT', NULL, NULL, NULL),
(1605, 16, 'KABUPATEN MUSI RAWAS', NULL, NULL, NULL),
(1606, 16, 'KABUPATEN MUSI BANYUASIN', NULL, NULL, NULL),
(1607, 16, 'KABUPATEN BANYU ASIN', NULL, NULL, NULL),
(1608, 16, 'KABUPATEN OGAN KOMERING ULU SELATAN', NULL, NULL, NULL),
(1609, 16, 'KABUPATEN OGAN KOMERING ULU TIMUR', NULL, NULL, NULL),
(1610, 16, 'KABUPATEN OGAN ILIR', NULL, NULL, NULL),
(1611, 16, 'KABUPATEN EMPAT LAWANG', NULL, NULL, NULL),
(1612, 16, 'KABUPATEN PENUKAL ABAB LEMATANG ILIR', NULL, NULL, NULL),
(1613, 16, 'KABUPATEN MUSI RAWAS UTARA', NULL, NULL, NULL),
(1671, 16, 'KOTA PALEMBANG', NULL, NULL, NULL),
(1672, 16, 'KOTA PRABUMULIH', NULL, NULL, NULL),
(1673, 16, 'KOTA PAGAR ALAM', NULL, NULL, NULL),
(1674, 16, 'KOTA LUBUKLINGGAU', NULL, NULL, NULL),
(1701, 17, 'KABUPATEN BENGKULU SELATAN', NULL, NULL, NULL),
(1702, 17, 'KABUPATEN REJANG LEBONG', NULL, NULL, NULL),
(1703, 17, 'KABUPATEN BENGKULU UTARA', NULL, NULL, NULL),
(1704, 17, 'KABUPATEN KAUR', NULL, NULL, NULL),
(1705, 17, 'KABUPATEN SELUMA', NULL, NULL, NULL),
(1706, 17, 'KABUPATEN MUKOMUKO', NULL, NULL, NULL),
(1707, 17, 'KABUPATEN LEBONG', NULL, NULL, NULL),
(1708, 17, 'KABUPATEN KEPAHIANG', NULL, NULL, NULL),
(1709, 17, 'KABUPATEN BENGKULU TENGAH', NULL, NULL, NULL),
(1771, 17, 'KOTA BENGKULU', NULL, NULL, NULL),
(1801, 18, 'KABUPATEN LAMPUNG BARAT', NULL, NULL, NULL),
(1802, 18, 'KABUPATEN TANGGAMUS', NULL, NULL, NULL),
(1803, 18, 'KABUPATEN LAMPUNG SELATAN', NULL, NULL, NULL),
(1804, 18, 'KABUPATEN LAMPUNG TIMUR', NULL, NULL, NULL),
(1805, 18, 'KABUPATEN LAMPUNG TENGAH', NULL, NULL, NULL),
(1806, 18, 'KABUPATEN LAMPUNG UTARA', NULL, NULL, NULL),
(1807, 18, 'KABUPATEN WAY KANAN', NULL, NULL, NULL),
(1808, 18, 'KABUPATEN TULANGBAWANG', NULL, NULL, NULL),
(1809, 18, 'KABUPATEN PESAWARAN', NULL, NULL, NULL),
(1810, 18, 'KABUPATEN PRINGSEWU', NULL, NULL, NULL),
(1811, 18, 'KABUPATEN MESUJI', NULL, NULL, NULL),
(1812, 18, 'KABUPATEN TULANG BAWANG BARAT', NULL, NULL, NULL),
(1813, 18, 'KABUPATEN PESISIR BARAT', NULL, NULL, NULL),
(1871, 18, 'KOTA BANDAR LAMPUNG', NULL, NULL, NULL),
(1872, 18, 'KOTA METRO', NULL, NULL, NULL),
(1901, 19, 'KABUPATEN BANGKA', NULL, NULL, NULL),
(1902, 19, 'KABUPATEN BELITUNG', NULL, NULL, NULL),
(1903, 19, 'KABUPATEN BANGKA BARAT', NULL, NULL, NULL),
(1904, 19, 'KABUPATEN BANGKA TENGAH', NULL, NULL, NULL),
(1905, 19, 'KABUPATEN BANGKA SELATAN', NULL, NULL, NULL),
(1906, 19, 'KABUPATEN BELITUNG TIMUR', NULL, NULL, NULL),
(1971, 19, 'KOTA PANGKAL PINANG', NULL, NULL, NULL),
(2101, 21, 'KABUPATEN KARIMUN', NULL, NULL, NULL),
(2102, 21, 'KABUPATEN BINTAN', NULL, NULL, NULL),
(2103, 21, 'KABUPATEN NATUNA', NULL, NULL, NULL),
(2104, 21, 'KABUPATEN LINGGA', NULL, NULL, NULL),
(2105, 21, 'KABUPATEN KEPULAUAN ANAMBAS', NULL, NULL, NULL),
(2171, 21, 'KOTA B A T A M', NULL, NULL, NULL),
(2172, 21, 'KOTA TANJUNG PINANG', NULL, NULL, NULL),
(3101, 31, 'KABUPATEN KEPULAUAN SERIBU', NULL, NULL, NULL),
(3171, 31, 'KOTA JAKARTA SELATAN', NULL, NULL, NULL),
(3172, 31, 'KOTA JAKARTA TIMUR', NULL, NULL, NULL),
(3173, 31, 'KOTA JAKARTA PUSAT', NULL, NULL, NULL),
(3174, 31, 'KOTA JAKARTA BARAT', NULL, NULL, NULL),
(3175, 31, 'KOTA JAKARTA UTARA', NULL, NULL, NULL),
(3201, 32, 'KABUPATEN BOGOR', NULL, NULL, NULL),
(3202, 32, 'KABUPATEN SUKABUMI', NULL, NULL, NULL),
(3203, 32, 'KABUPATEN CIANJUR', NULL, NULL, NULL),
(3204, 32, 'KABUPATEN BANDUNG', NULL, NULL, NULL),
(3205, 32, 'KABUPATEN GARUT', NULL, NULL, NULL),
(3206, 32, 'KABUPATEN TASIKMALAYA', NULL, NULL, NULL),
(3207, 32, 'KABUPATEN CIAMIS', NULL, NULL, NULL),
(3208, 32, 'KABUPATEN KUNINGAN', NULL, NULL, NULL),
(3209, 32, 'KABUPATEN CIREBON', NULL, NULL, NULL),
(3210, 32, 'KABUPATEN MAJALENGKA', NULL, NULL, NULL),
(3211, 32, 'KABUPATEN SUMEDANG', NULL, NULL, NULL),
(3212, 32, 'KABUPATEN INDRAMAYU', NULL, NULL, NULL),
(3213, 32, 'KABUPATEN SUBANG', NULL, NULL, NULL),
(3214, 32, 'KABUPATEN PURWAKARTA', NULL, NULL, NULL),
(3215, 32, 'KABUPATEN KARAWANG', NULL, NULL, NULL),
(3216, 32, 'KABUPATEN BEKASI', NULL, NULL, NULL),
(3217, 32, 'KABUPATEN BANDUNG BARAT', NULL, NULL, NULL),
(3218, 32, 'KABUPATEN PANGANDARAN', NULL, NULL, NULL),
(3271, 32, 'KOTA BOGOR', NULL, NULL, NULL),
(3272, 32, 'KOTA SUKABUMI', NULL, NULL, NULL),
(3273, 32, 'KOTA BANDUNG', NULL, NULL, NULL),
(3274, 32, 'KOTA CIREBON', NULL, NULL, NULL),
(3275, 32, 'KOTA BEKASI', NULL, NULL, NULL),
(3276, 32, 'KOTA DEPOK', NULL, NULL, NULL),
(3277, 32, 'KOTA CIMAHI', NULL, NULL, NULL),
(3278, 32, 'KOTA TASIKMALAYA', NULL, NULL, NULL),
(3279, 32, 'KOTA BANJAR', NULL, NULL, NULL),
(3301, 33, 'KABUPATEN CILACAP', NULL, NULL, NULL),
(3302, 33, 'KABUPATEN BANYUMAS', NULL, NULL, NULL),
(3303, 33, 'KABUPATEN PURBALINGGA', NULL, NULL, NULL),
(3304, 33, 'KABUPATEN BANJARNEGARA', NULL, NULL, NULL),
(3305, 33, 'KABUPATEN KEBUMEN', NULL, NULL, NULL),
(3306, 33, 'KABUPATEN PURWOREJO', NULL, NULL, NULL),
(3307, 33, 'KABUPATEN WONOSOBO', NULL, NULL, NULL),
(3308, 33, 'KABUPATEN MAGELANG', NULL, NULL, NULL),
(3309, 33, 'KABUPATEN BOYOLALI', NULL, NULL, NULL),
(3310, 33, 'KABUPATEN KLATEN', NULL, NULL, NULL),
(3311, 33, 'KABUPATEN SUKOHARJO', NULL, NULL, NULL),
(3312, 33, 'KABUPATEN WONOGIRI', NULL, NULL, NULL),
(3313, 33, 'KABUPATEN KARANGANYAR', NULL, NULL, NULL),
(3314, 33, 'KABUPATEN SRAGEN', NULL, NULL, NULL),
(3315, 33, 'KABUPATEN GROBOGAN', NULL, NULL, NULL),
(3316, 33, 'KABUPATEN BLORA', NULL, NULL, NULL),
(3317, 33, 'KABUPATEN REMBANG', NULL, NULL, NULL),
(3318, 33, 'KABUPATEN PATI', NULL, NULL, NULL),
(3319, 33, 'KABUPATEN KUDUS', NULL, NULL, NULL),
(3320, 33, 'KABUPATEN JEPARA', NULL, NULL, NULL),
(3321, 33, 'KABUPATEN DEMAK', NULL, NULL, NULL),
(3322, 33, 'KABUPATEN SEMARANG', NULL, NULL, NULL),
(3323, 33, 'KABUPATEN TEMANGGUNG', NULL, NULL, NULL),
(3324, 33, 'KABUPATEN KENDAL', NULL, NULL, NULL),
(3325, 33, 'KABUPATEN BATANG', NULL, NULL, NULL),
(3326, 33, 'KABUPATEN PEKALONGAN', NULL, NULL, NULL),
(3327, 33, 'KABUPATEN PEMALANG', NULL, NULL, NULL),
(3328, 33, 'KABUPATEN TEGAL', NULL, NULL, NULL),
(3329, 33, 'KABUPATEN BREBES', NULL, NULL, NULL),
(3371, 33, 'KOTA MAGELANG', NULL, NULL, NULL),
(3372, 33, 'KOTA SURAKARTA', NULL, NULL, NULL),
(3373, 33, 'KOTA SALATIGA', NULL, NULL, NULL),
(3374, 33, 'KOTA SEMARANG', NULL, NULL, NULL),
(3375, 33, 'KOTA PEKALONGAN', NULL, NULL, NULL),
(3376, 33, 'KOTA TEGAL', NULL, NULL, NULL),
(3401, 34, 'KABUPATEN KULON PROGO', NULL, NULL, NULL),
(3402, 34, 'KABUPATEN BANTUL', NULL, NULL, NULL),
(3403, 34, 'KABUPATEN GUNUNG KIDUL', NULL, NULL, NULL),
(3404, 34, 'KABUPATEN SLEMAN', NULL, NULL, NULL),
(3471, 34, 'KOTA YOGYAKARTA', NULL, NULL, NULL),
(3501, 35, 'KABUPATEN PACITAN', NULL, NULL, NULL),
(3502, 35, 'KABUPATEN PONOROGO', NULL, NULL, NULL),
(3503, 35, 'KABUPATEN TRENGGALEK', NULL, NULL, NULL),
(3504, 35, 'KABUPATEN TULUNGAGUNG', NULL, NULL, NULL),
(3505, 35, 'KABUPATEN BLITAR', NULL, NULL, NULL),
(3506, 35, 'KABUPATEN KEDIRI', NULL, NULL, NULL),
(3507, 35, 'KABUPATEN MALANG', NULL, NULL, NULL),
(3508, 35, 'KABUPATEN LUMAJANG', NULL, NULL, NULL),
(3509, 35, 'KABUPATEN JEMBER', NULL, NULL, NULL),
(3510, 35, 'KABUPATEN BANYUWANGI', NULL, NULL, NULL),
(3511, 35, 'KABUPATEN BONDOWOSO', NULL, NULL, NULL),
(3512, 35, 'KABUPATEN SITUBONDO', NULL, NULL, NULL),
(3513, 35, 'KABUPATEN PROBOLINGGO', NULL, NULL, NULL),
(3514, 35, 'KABUPATEN PASURUAN', NULL, NULL, NULL),
(3515, 35, 'KABUPATEN SIDOARJO', NULL, NULL, NULL),
(3516, 35, 'KABUPATEN MOJOKERTO', NULL, NULL, NULL),
(3517, 35, 'KABUPATEN JOMBANG', NULL, NULL, NULL),
(3518, 35, 'KABUPATEN NGANJUK', NULL, NULL, NULL),
(3519, 35, 'KABUPATEN MADIUN', NULL, NULL, NULL),
(3520, 35, 'KABUPATEN MAGETAN', NULL, NULL, NULL),
(3521, 35, 'KABUPATEN NGAWI', NULL, NULL, NULL),
(3522, 35, 'KABUPATEN BOJONEGORO', NULL, NULL, NULL),
(3523, 35, 'KABUPATEN TUBAN', NULL, NULL, NULL),
(3524, 35, 'KABUPATEN LAMONGAN', NULL, NULL, NULL),
(3525, 35, 'KABUPATEN GRESIK', NULL, NULL, NULL),
(3526, 35, 'KABUPATEN BANGKALAN', NULL, NULL, NULL),
(3527, 35, 'KABUPATEN SAMPANG', NULL, NULL, NULL),
(3528, 35, 'KABUPATEN PAMEKASAN', NULL, NULL, NULL),
(3529, 35, 'KABUPATEN SUMENEP', NULL, NULL, NULL),
(3571, 35, 'KOTA KEDIRI', NULL, NULL, NULL),
(3572, 35, 'KOTA BLITAR', NULL, NULL, NULL),
(3573, 35, 'KOTA MALANG', NULL, NULL, NULL),
(3574, 35, 'KOTA PROBOLINGGO', NULL, NULL, NULL),
(3575, 35, 'KOTA PASURUAN', NULL, NULL, NULL),
(3576, 35, 'KOTA MOJOKERTO', NULL, NULL, NULL),
(3577, 35, 'KOTA MADIUN', NULL, NULL, NULL),
(3578, 35, 'KOTA SURABAYA', NULL, NULL, NULL),
(3579, 35, 'KOTA BATU', NULL, NULL, NULL),
(3601, 36, 'KABUPATEN PANDEGLANG', NULL, NULL, NULL),
(3602, 36, 'KABUPATEN LEBAK', NULL, NULL, NULL),
(3603, 36, 'KABUPATEN TANGERANG', NULL, NULL, NULL),
(3604, 36, 'KABUPATEN SERANG', NULL, NULL, NULL),
(3671, 36, 'KOTA TANGERANG', NULL, NULL, NULL),
(3672, 36, 'KOTA CILEGON', NULL, NULL, NULL),
(3673, 36, 'KOTA SERANG', NULL, NULL, NULL),
(3674, 36, 'KOTA TANGERANG SELATAN', NULL, NULL, NULL),
(5101, 51, 'KABUPATEN JEMBRANA', NULL, NULL, NULL),
(5102, 51, 'KABUPATEN TABANAN', NULL, NULL, NULL),
(5103, 51, 'KABUPATEN BADUNG', NULL, NULL, NULL),
(5104, 51, 'KABUPATEN GIANYAR', NULL, NULL, NULL),
(5105, 51, 'KABUPATEN KLUNGKUNG', NULL, NULL, NULL),
(5106, 51, 'KABUPATEN BANGLI', NULL, NULL, NULL),
(5107, 51, 'KABUPATEN KARANG ASEM', NULL, NULL, NULL),
(5108, 51, 'KABUPATEN BULELENG', NULL, NULL, NULL),
(5171, 51, 'KOTA DENPASAR', NULL, NULL, NULL),
(5201, 52, 'KABUPATEN LOMBOK BARAT', NULL, NULL, NULL),
(5202, 52, 'KABUPATEN LOMBOK TENGAH', NULL, NULL, NULL),
(5203, 52, 'KABUPATEN LOMBOK TIMUR', NULL, NULL, NULL),
(5204, 52, 'KABUPATEN SUMBAWA', NULL, NULL, NULL),
(5205, 52, 'KABUPATEN DOMPU', NULL, NULL, NULL),
(5206, 52, 'KABUPATEN BIMA', NULL, NULL, NULL),
(5207, 52, 'KABUPATEN SUMBAWA BARAT', NULL, NULL, NULL),
(5208, 52, 'KABUPATEN LOMBOK UTARA', NULL, NULL, NULL),
(5271, 52, 'KOTA MATARAM', NULL, NULL, NULL),
(5272, 52, 'KOTA BIMA', NULL, NULL, NULL),
(5301, 53, 'KABUPATEN SUMBA BARAT', NULL, NULL, NULL),
(5302, 53, 'KABUPATEN SUMBA TIMUR', NULL, NULL, NULL),
(5303, 53, 'KABUPATEN KUPANG', NULL, NULL, NULL),
(5304, 53, 'KABUPATEN TIMOR TENGAH SELATAN', NULL, NULL, NULL),
(5305, 53, 'KABUPATEN TIMOR TENGAH UTARA', NULL, NULL, NULL),
(5306, 53, 'KABUPATEN BELU', NULL, NULL, NULL),
(5307, 53, 'KABUPATEN ALOR', NULL, NULL, NULL),
(5308, 53, 'KABUPATEN LEMBATA', NULL, NULL, NULL),
(5309, 53, 'KABUPATEN FLORES TIMUR', NULL, NULL, NULL),
(5310, 53, 'KABUPATEN SIKKA', NULL, NULL, NULL),
(5311, 53, 'KABUPATEN ENDE', NULL, NULL, NULL),
(5312, 53, 'KABUPATEN NGADA', NULL, NULL, NULL),
(5313, 53, 'KABUPATEN MANGGARAI', NULL, NULL, NULL),
(5314, 53, 'KABUPATEN ROTE NDAO', NULL, NULL, NULL),
(5315, 53, 'KABUPATEN MANGGARAI BARAT', NULL, NULL, NULL),
(5316, 53, 'KABUPATEN SUMBA TENGAH', NULL, NULL, NULL),
(5317, 53, 'KABUPATEN SUMBA BARAT DAYA', NULL, NULL, NULL),
(5318, 53, 'KABUPATEN NAGEKEO', NULL, NULL, NULL),
(5319, 53, 'KABUPATEN MANGGARAI TIMUR', NULL, NULL, NULL),
(5320, 53, 'KABUPATEN SABU RAIJUA', NULL, NULL, NULL),
(5321, 53, 'KABUPATEN MALAKA', NULL, NULL, NULL),
(5371, 53, 'KOTA KUPANG', NULL, NULL, NULL),
(6101, 61, 'KABUPATEN SAMBAS', NULL, NULL, NULL),
(6102, 61, 'KABUPATEN BENGKAYANG', NULL, NULL, NULL),
(6103, 61, 'KABUPATEN LANDAK', NULL, NULL, NULL),
(6104, 61, 'KABUPATEN MEMPAWAH', NULL, NULL, NULL),
(6105, 61, 'KABUPATEN SANGGAU', NULL, NULL, NULL),
(6106, 61, 'KABUPATEN KETAPANG', NULL, NULL, NULL),
(6107, 61, 'KABUPATEN SINTANG', NULL, NULL, NULL),
(6108, 61, 'KABUPATEN KAPUAS HULU', NULL, NULL, NULL),
(6109, 61, 'KABUPATEN SEKADAU', NULL, NULL, NULL),
(6110, 61, 'KABUPATEN MELAWI', NULL, NULL, NULL),
(6111, 61, 'KABUPATEN KAYONG UTARA', NULL, NULL, NULL),
(6112, 61, 'KABUPATEN KUBU RAYA', NULL, NULL, NULL),
(6171, 61, 'KOTA PONTIANAK', NULL, NULL, NULL),
(6172, 61, 'KOTA SINGKAWANG', NULL, NULL, NULL),
(6201, 62, 'KABUPATEN KOTAWARINGIN BARAT', NULL, NULL, NULL),
(6202, 62, 'KABUPATEN KOTAWARINGIN TIMUR', NULL, NULL, NULL),
(6203, 62, 'KABUPATEN KAPUAS', NULL, NULL, NULL),
(6204, 62, 'KABUPATEN BARITO SELATAN', NULL, NULL, NULL),
(6205, 62, 'KABUPATEN BARITO UTARA', NULL, NULL, NULL),
(6206, 62, 'KABUPATEN SUKAMARA', NULL, NULL, NULL),
(6207, 62, 'KABUPATEN LAMANDAU', NULL, NULL, NULL),
(6208, 62, 'KABUPATEN SERUYAN', NULL, NULL, NULL),
(6209, 62, 'KABUPATEN KATINGAN', NULL, NULL, NULL),
(6210, 62, 'KABUPATEN PULANG PISAU', NULL, NULL, NULL),
(6211, 62, 'KABUPATEN GUNUNG MAS', NULL, NULL, NULL),
(6212, 62, 'KABUPATEN BARITO TIMUR', NULL, NULL, NULL),
(6213, 62, 'KABUPATEN MURUNG RAYA', NULL, NULL, NULL),
(6271, 62, 'KOTA PALANGKA RAYA', NULL, NULL, NULL),
(6301, 63, 'KABUPATEN TANAH LAUT', NULL, NULL, NULL),
(6302, 63, 'KABUPATEN KOTA BARU', NULL, NULL, NULL),
(6303, 63, 'KABUPATEN BANJAR', NULL, NULL, NULL),
(6304, 63, 'KABUPATEN BARITO KUALA', NULL, NULL, NULL),
(6305, 63, 'KABUPATEN TAPIN', NULL, NULL, NULL),
(6306, 63, 'KABUPATEN HULU SUNGAI SELATAN', NULL, NULL, NULL),
(6307, 63, 'KABUPATEN HULU SUNGAI TENGAH', NULL, NULL, NULL),
(6308, 63, 'KABUPATEN HULU SUNGAI UTARA', NULL, NULL, NULL),
(6309, 63, 'KABUPATEN TABALONG', NULL, NULL, NULL),
(6310, 63, 'KABUPATEN TANAH BUMBU', NULL, NULL, NULL),
(6311, 63, 'KABUPATEN BALANGAN', NULL, NULL, NULL),
(6371, 63, 'KOTA BANJARMASIN', NULL, NULL, NULL),
(6372, 63, 'KOTA BANJAR BARU', NULL, NULL, NULL),
(6401, 64, 'KABUPATEN PASER', NULL, NULL, NULL),
(6402, 64, 'KABUPATEN KUTAI BARAT', NULL, NULL, NULL),
(6403, 64, 'KABUPATEN KUTAI KARTANEGARA', NULL, NULL, NULL),
(6404, 64, 'KABUPATEN KUTAI TIMUR', NULL, NULL, NULL),
(6405, 64, 'KABUPATEN BERAU', NULL, NULL, NULL),
(6409, 64, 'KABUPATEN PENAJAM PASER UTARA', NULL, NULL, NULL),
(6411, 64, 'KABUPATEN MAHAKAM HULU', NULL, NULL, NULL),
(6471, 64, 'KOTA BALIKPAPAN', NULL, NULL, NULL),
(6472, 64, 'KOTA SAMARINDA', NULL, NULL, NULL),
(6474, 64, 'KOTA BONTANG', NULL, NULL, NULL),
(6501, 65, 'KABUPATEN MALINAU', NULL, NULL, NULL),
(6502, 65, 'KABUPATEN BULUNGAN', NULL, NULL, NULL),
(6503, 65, 'KABUPATEN TANA TIDUNG', NULL, NULL, NULL),
(6504, 65, 'KABUPATEN NUNUKAN', NULL, NULL, NULL),
(6571, 65, 'KOTA TARAKAN', NULL, NULL, NULL),
(7101, 71, 'KABUPATEN BOLAANG MONGONDOW', NULL, NULL, NULL),
(7102, 71, 'KABUPATEN MINAHASA', NULL, NULL, NULL),
(7103, 71, 'KABUPATEN KEPULAUAN SANGIHE', NULL, NULL, NULL),
(7104, 71, 'KABUPATEN KEPULAUAN TALAUD', NULL, NULL, NULL),
(7105, 71, 'KABUPATEN MINAHASA SELATAN', NULL, NULL, NULL),
(7106, 71, 'KABUPATEN MINAHASA UTARA', NULL, NULL, NULL),
(7107, 71, 'KABUPATEN BOLAANG MONGONDOW UTARA', NULL, NULL, NULL),
(7108, 71, 'KABUPATEN SIAU TAGULANDANG BIARO', NULL, NULL, NULL),
(7109, 71, 'KABUPATEN MINAHASA TENGGARA', NULL, NULL, NULL),
(7110, 71, 'KABUPATEN BOLAANG MONGONDOW SELATAN', NULL, NULL, NULL),
(7111, 71, 'KABUPATEN BOLAANG MONGONDOW TIMUR', NULL, NULL, NULL),
(7171, 71, 'KOTA MANADO', NULL, NULL, NULL),
(7172, 71, 'KOTA BITUNG', NULL, NULL, NULL),
(7173, 71, 'KOTA TOMOHON', NULL, NULL, NULL),
(7174, 71, 'KOTA KOTAMOBAGU', NULL, NULL, NULL),
(7201, 72, 'KABUPATEN BANGGAI KEPULAUAN', NULL, NULL, NULL),
(7202, 72, 'KABUPATEN BANGGAI', NULL, NULL, NULL),
(7203, 72, 'KABUPATEN MOROWALI', NULL, NULL, NULL),
(7204, 72, 'KABUPATEN POSO', NULL, NULL, NULL),
(7205, 72, 'KABUPATEN DONGGALA', NULL, NULL, NULL),
(7206, 72, 'KABUPATEN TOLI-TOLI', NULL, NULL, NULL),
(7207, 72, 'KABUPATEN BUOL', NULL, NULL, NULL),
(7208, 72, 'KABUPATEN PARIGI MOUTONG', NULL, NULL, NULL),
(7209, 72, 'KABUPATEN TOJO UNA-UNA', NULL, NULL, NULL),
(7210, 72, 'KABUPATEN SIGI', NULL, NULL, NULL),
(7211, 72, 'KABUPATEN BANGGAI LAUT', NULL, NULL, NULL),
(7212, 72, 'KABUPATEN MOROWALI UTARA', NULL, NULL, NULL),
(7271, 72, 'KOTA PALU', NULL, NULL, NULL),
(7301, 73, 'KABUPATEN KEPULAUAN SELAYAR', NULL, NULL, NULL),
(7302, 73, 'KABUPATEN BULUKUMBA', NULL, NULL, NULL),
(7303, 73, 'KABUPATEN BANTAENG', NULL, NULL, NULL),
(7304, 73, 'KABUPATEN JENEPONTO', NULL, NULL, NULL),
(7305, 73, 'KABUPATEN TAKALAR', NULL, NULL, NULL),
(7306, 73, 'KABUPATEN GOWA', NULL, NULL, NULL),
(7307, 73, 'KABUPATEN SINJAI', NULL, NULL, NULL),
(7308, 73, 'KABUPATEN MAROS', NULL, NULL, NULL),
(7309, 73, 'KABUPATEN PANGKAJENE DAN KEPULAUAN', NULL, NULL, NULL),
(7310, 73, 'KABUPATEN BARRU', NULL, NULL, NULL),
(7311, 73, 'KABUPATEN BONE', NULL, NULL, NULL),
(7312, 73, 'KABUPATEN SOPPENG', NULL, NULL, NULL),
(7313, 73, 'KABUPATEN WAJO', NULL, NULL, NULL),
(7314, 73, 'KABUPATEN SIDENRENG RAPPANG', NULL, NULL, NULL),
(7315, 73, 'KABUPATEN PINRANG', NULL, NULL, NULL),
(7316, 73, 'KABUPATEN ENREKANG', NULL, NULL, NULL),
(7317, 73, 'KABUPATEN LUWU', NULL, NULL, NULL),
(7318, 73, 'KABUPATEN TANA TORAJA', NULL, NULL, NULL),
(7322, 73, 'KABUPATEN LUWU UTARA', NULL, NULL, NULL),
(7325, 73, 'KABUPATEN LUWU TIMUR', NULL, NULL, NULL),
(7326, 73, 'KABUPATEN TORAJA UTARA', NULL, NULL, NULL),
(7371, 73, 'KOTA MAKASSAR', NULL, NULL, NULL),
(7372, 73, 'KOTA PAREPARE', NULL, NULL, NULL),
(7373, 73, 'KOTA PALOPO', NULL, NULL, NULL),
(7401, 74, 'KABUPATEN BUTON', NULL, NULL, NULL),
(7402, 74, 'KABUPATEN MUNA', NULL, NULL, NULL),
(7403, 74, 'KABUPATEN KONAWE', NULL, NULL, NULL),
(7404, 74, 'KABUPATEN KOLAKA', NULL, NULL, NULL),
(7405, 74, 'KABUPATEN KONAWE SELATAN', NULL, NULL, NULL),
(7406, 74, 'KABUPATEN BOMBANA', NULL, NULL, NULL),
(7407, 74, 'KABUPATEN WAKATOBI', NULL, NULL, NULL),
(7408, 74, 'KABUPATEN KOLAKA UTARA', NULL, NULL, NULL),
(7409, 74, 'KABUPATEN BUTON UTARA', NULL, NULL, NULL),
(7410, 74, 'KABUPATEN KONAWE UTARA', NULL, NULL, NULL),
(7411, 74, 'KABUPATEN KOLAKA TIMUR', NULL, NULL, NULL),
(7412, 74, 'KABUPATEN KONAWE KEPULAUAN', NULL, NULL, NULL),
(7413, 74, 'KABUPATEN MUNA BARAT', NULL, NULL, NULL),
(7414, 74, 'KABUPATEN BUTON TENGAH', NULL, NULL, NULL),
(7415, 74, 'KABUPATEN BUTON SELATAN', NULL, NULL, NULL),
(7471, 74, 'KOTA KENDARI', NULL, NULL, NULL),
(7472, 74, 'KOTA BAUBAU', NULL, NULL, NULL),
(7501, 75, 'KABUPATEN BOALEMO', NULL, NULL, NULL),
(7502, 75, 'KABUPATEN GORONTALO', NULL, NULL, NULL),
(7503, 75, 'KABUPATEN POHUWATO', NULL, NULL, NULL),
(7504, 75, 'KABUPATEN BONE BOLANGO', NULL, NULL, NULL),
(7505, 75, 'KABUPATEN GORONTALO UTARA', NULL, NULL, NULL),
(7571, 75, 'KOTA GORONTALO', NULL, NULL, NULL),
(7601, 76, 'KABUPATEN MAJENE', NULL, NULL, NULL),
(7602, 76, 'KABUPATEN POLEWALI MANDAR', NULL, NULL, NULL),
(7603, 76, 'KABUPATEN MAMASA', NULL, NULL, NULL),
(7604, 76, 'KABUPATEN MAMUJU', NULL, NULL, NULL),
(7605, 76, 'KABUPATEN MAMUJU UTARA', NULL, NULL, NULL),
(7606, 76, 'KABUPATEN MAMUJU TENGAH', NULL, NULL, NULL),
(8101, 81, 'KABUPATEN MALUKU TENGGARA BARAT', NULL, NULL, NULL),
(8102, 81, 'KABUPATEN MALUKU TENGGARA', NULL, NULL, NULL),
(8103, 81, 'KABUPATEN MALUKU TENGAH', NULL, NULL, NULL),
(8104, 81, 'KABUPATEN BURU', NULL, NULL, NULL),
(8105, 81, 'KABUPATEN KEPULAUAN ARU', NULL, NULL, NULL),
(8106, 81, 'KABUPATEN SERAM BAGIAN BARAT', NULL, NULL, NULL),
(8107, 81, 'KABUPATEN SERAM BAGIAN TIMUR', NULL, NULL, NULL),
(8108, 81, 'KABUPATEN MALUKU BARAT DAYA', NULL, NULL, NULL),
(8109, 81, 'KABUPATEN BURU SELATAN', NULL, NULL, NULL),
(8171, 81, 'KOTA AMBON', NULL, NULL, NULL),
(8172, 81, 'KOTA TUAL', NULL, NULL, NULL),
(8201, 82, 'KABUPATEN HALMAHERA BARAT', NULL, NULL, NULL),
(8202, 82, 'KABUPATEN HALMAHERA TENGAH', NULL, NULL, NULL),
(8203, 82, 'KABUPATEN KEPULAUAN SULA', NULL, NULL, NULL),
(8204, 82, 'KABUPATEN HALMAHERA SELATAN', NULL, NULL, NULL),
(8205, 82, 'KABUPATEN HALMAHERA UTARA', NULL, NULL, NULL),
(8206, 82, 'KABUPATEN HALMAHERA TIMUR', NULL, NULL, NULL),
(8207, 82, 'KABUPATEN PULAU MOROTAI', NULL, NULL, NULL),
(8208, 82, 'KABUPATEN PULAU TALIABU', NULL, NULL, NULL),
(8271, 82, 'KOTA TERNATE', NULL, NULL, NULL),
(8272, 82, 'KOTA TIDORE KEPULAUAN', NULL, NULL, NULL),
(9101, 91, 'KABUPATEN FAKFAK', NULL, NULL, NULL),
(9102, 91, 'KABUPATEN KAIMANA', NULL, NULL, NULL),
(9103, 91, 'KABUPATEN TELUK WONDAMA', NULL, NULL, NULL),
(9104, 91, 'KABUPATEN TELUK BINTUNI', NULL, NULL, NULL),
(9105, 91, 'KABUPATEN MANOKWARI', NULL, NULL, NULL),
(9106, 91, 'KABUPATEN SORONG SELATAN', NULL, NULL, NULL),
(9107, 91, 'KABUPATEN SORONG', NULL, NULL, NULL),
(9108, 91, 'KABUPATEN RAJA AMPAT', NULL, NULL, NULL),
(9109, 91, 'KABUPATEN TAMBRAUW', NULL, NULL, NULL),
(9110, 91, 'KABUPATEN MAYBRAT', NULL, NULL, NULL),
(9111, 91, 'KABUPATEN MANOKWARI SELATAN', NULL, NULL, NULL),
(9112, 91, 'KABUPATEN PEGUNUNGAN ARFAK', NULL, NULL, NULL),
(9171, 91, 'KOTA SORONG', NULL, NULL, NULL),
(9401, 94, 'KABUPATEN MERAUKE', NULL, NULL, NULL),
(9402, 94, 'KABUPATEN JAYAWIJAYA', NULL, NULL, NULL),
(9403, 94, 'KABUPATEN JAYAPURA', NULL, NULL, NULL),
(9404, 94, 'KABUPATEN NABIRE', NULL, NULL, NULL),
(9408, 94, 'KABUPATEN KEPULAUAN YAPEN', NULL, NULL, NULL),
(9409, 94, 'KABUPATEN BIAK NUMFOR', NULL, NULL, NULL),
(9410, 94, 'KABUPATEN PANIAI', NULL, NULL, NULL),
(9411, 94, 'KABUPATEN PUNCAK JAYA', NULL, NULL, NULL),
(9412, 94, 'KABUPATEN MIMIKA', NULL, NULL, NULL),
(9413, 94, 'KABUPATEN BOVEN DIGOEL', NULL, NULL, NULL),
(9414, 94, 'KABUPATEN MAPPI', NULL, NULL, NULL),
(9415, 94, 'KABUPATEN ASMAT', NULL, NULL, NULL),
(9416, 94, 'KABUPATEN YAHUKIMO', NULL, NULL, NULL),
(9417, 94, 'KABUPATEN PEGUNUNGAN BINTANG', NULL, NULL, NULL),
(9418, 94, 'KABUPATEN TOLIKARA', NULL, NULL, NULL),
(9419, 94, 'KABUPATEN SARMI', NULL, NULL, NULL),
(9420, 94, 'KABUPATEN KEEROM', NULL, NULL, NULL),
(9426, 94, 'KABUPATEN WAROPEN', NULL, NULL, NULL),
(9427, 94, 'KABUPATEN SUPIORI', NULL, NULL, NULL),
(9428, 94, 'KABUPATEN MAMBERAMO RAYA', NULL, NULL, NULL),
(9429, 94, 'KABUPATEN NDUGA', NULL, NULL, NULL),
(9430, 94, 'KABUPATEN LANNY JAYA', NULL, NULL, NULL),
(9431, 94, 'KABUPATEN MAMBERAMO TENGAH', NULL, NULL, NULL),
(9432, 94, 'KABUPATEN YALIMO', NULL, NULL, NULL),
(9433, 94, 'KABUPATEN PUNCAK', NULL, NULL, NULL),
(9434, 94, 'KABUPATEN DOGIYAI', NULL, NULL, NULL),
(9435, 94, 'KABUPATEN INTAN JAYA', NULL, NULL, NULL),
(9436, 94, 'KABUPATEN DEIYAI', NULL, NULL, NULL),
(9471, 94, 'KOTA JAYAPURA', NULL, NULL, NULL),
(9472, NULL, 'JABODETABEK (Jakarta, Bogor, Tangerang, Bekasi)', NULL, NULL, NULL),
(9473, NULL, 'test tambah kota 22', NULL, NULL, NULL),
(9474, NULL, 'kota test baru edited', NULL, NULL, NULL),
(9475, NULL, 'Paragon City', NULL, NULL, NULL),
(9476, NULL, 'Gandaria City', NULL, NULL, NULL),
(9477, NULL, 'Head Office', NULL, NULL, NULL),
(9478, NULL, 'Kota Tangerang', NULL, NULL, NULL),
(9479, NULL, 'Sukatani', NULL, NULL, NULL),
(9480, NULL, 'Senayan City', NULL, NULL, NULL),
(9481, NULL, 'buleleng', NULL, NULL, NULL),
(9482, NULL, 'Test City 22', NULL, NULL, NULL),
(9483, NULL, 'Plant', NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `jobs`
--

CREATE TABLE `jobs` (
  `job_id` int(11) NOT NULL,
  `title` varchar(100) NOT NULL,
  `company` varchar(50) NOT NULL,
  `location` varchar(20) NOT NULL,
  `provinsi` int(11) NOT NULL,
  `kota` int(11) NOT NULL,
  `description` text NOT NULL,
  `position_level` text NOT NULL,
  `responsibilities` text NOT NULL,
  `skills` text NOT NULL,
  `perks` text NOT NULL,
  `salary_min` int(11) NOT NULL,
  `salary_max` int(11) NOT NULL,
  `duration` enum('Full time','Part time','Intership','Temporary') NOT NULL,
  `expires` date NOT NULL,
  `created_by` int(11) NOT NULL,
  `deleted` enum('no','yes') NOT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jobs`
--

INSERT INTO `jobs` (`job_id`, `title`, `company`, `location`, `provinsi`, `kota`, `description`, `position_level`, `responsibilities`, `skills`, `perks`, `salary_min`, `salary_max`, `duration`, `expires`, `created_by`, `deleted`, `date_created`, `date_modified`) VALUES
(1, 'Associate Software Engineer', 'Infosys Pvt Ltd', 'Ahmedabad', 11, 1103, 'Ability to code right solutions starting with broadly defined problems, Understand basic Algorithm fundamentals Development of code in object oriented languages like Java or Ruby (ROR) and build, test, deploy large scale robust distributed systems.', '', '<ul class=\'bullets\'><li>Development of code in object oriented languages like Java or Ruby (ROR) and build, test, deploy large scale robust distributed systems.</li><li>Web designing with mockups.</li></ul>', '<ul class=\'bullets\'><li>A solid grounding in Computer Science fundamentals (based on a BS or MS in CS or related field)</li><li>Understanding of the tools of the trade, including an understanding of any of modern programming languages (Java / JavaScript / C/C++).</li><li>Proven educational track record with sound data structure and algorithm knowledge.</li></ul>', '<ul class=\'bullets\'><li>Apple gear upon joining ( MacBook )</li><li>Flexible work hours.</li></ul>', 400000, 1200000, 'Full time', '2020-11-08', 1, 'no', '2016-07-12 00:26:26', '0000-00-00 00:00:00'),
(2, 'Software Engineer', 'Surya Software Systems', 'Chandigarh', 14, 1104, 'JavaScript and front-end development (Ember.js, AngularJS and Bootstrap)\r\n.Net developer, who can work on our next generation product. ', '', '<ul class=\'bullets\'><li>We’re looking for enthusiastic engineers, for whom building great software goes beyond a job, and is a passion.We’re looking for people who thrive in an aggressive, competitive environment, and like swimming in the deep end.</li></ul>', '<ul class=\'bullets\'><li>We’re looking for people who thrive in an aggressive, competitive environment, and like swimming in the deep end.We’re looking for people who don’t just see this as work, but as their life’s work.</li></ul>', '<ul class=\'bullets\'><li>Saturday - Sunday Off.</li><li>Apple gear upon joining ( MacBook )Flexible work hours.</li></ul>', 350000, 700000, 'Full time', '2020-11-15', 1, 'no', '2016-07-12 00:29:10', '2016-07-12 00:38:15'),
(3, 'De-identification Statistician, Data Sciences', 'Madgigs Corp', 'Bangalore', 36, 1105, 'Janssen Pharmaceuticals is currently recruiting for a De-identification Statistician, Data Sciences. This position can be located in Raritan, NJ; Titusville, NJ; or Spring House, PA. Occasional travel to the NJ/PA sites will be required. Additional travel up to 15% may be required.', '', '<ul class=\'bullets\'><li>Ensure solutions are consistent with business objectives or business strategy.</li><li>Make decisions regarding resource alignment/dedication and prioritization (people resources, dollars/funding, project criticality) and communicate rationale back to the business and project management.</li><li>Contribute to the strategic planning process and long-term direction for the Privacy and De-identification team and aligns plans between stakeholders.</li></ul>', '<ul class=\'bullets\'><li>Strong understanding of technology trends and the potential impact on the security of clinical data.</li><li>Strong understanding of the business and its operating environment (e.g., trends, competitors, compliance landscape, and regulatory environment).</li><li>Strong expertise in health informatics, including familiarity with health outcomes databases, clinical trial registries Understanding of IT resource and cost drivers for a franchise or business unit.</li></ul>', '<ul class=\'bullets\'><li>We provide a compensation of INR700,000 - 900,000 with bonuses.</li><li>Apple gear upon joining ( MacBook )</li></ul>', 700000, 900000, 'Full time', '2020-12-17', 1, 'no', '2016-07-12 00:33:41', '0000-00-00 00:00:00'),
(4, 'Junior PHP Developer', 'Krazy Mantra IT Pvt Ltd', 'Ahmedabad', 31, 3172, 'Looking for freshers who are extremely passionate about joining an early stage product start-up.. ', '', '<ul class=\'bullets\'><li>Degree in Computer Science and/or related field is a must.</li><li>Excellent communication skills ( both written and verbal ) is a must.</li><li>Basic knowledge of HTML/CSS/Javascript is a must.</li><li>Experience in building web applications using PHP would be a plus.</li><li>Experience in testing web applications would be a plus.</li></ul>', '<ul class=\'bullets\'><li>Experience in building web applications using PHP would be a plus.</li><li>Experience in testing web applications would be a plus.</li><li>Must be willing to work with a  small team and must have the ability to adapt to a fast-paced development environment quickly.</li></ul>', '<ul class=\'bullets\'><li>Flexible work hours.</li><li>Anti-Dry Fridays sponsored by company, twice a month. ( we like to party every time a new product/feature is released, typically happens once in two weeks )</li></ul>', 200000, 450000, 'Full time', '2020-12-08', 2, 'no', '2016-07-12 00:37:43', '0000-00-00 00:00:00'),
(5, 'adasd', 'asdasd', 'Jakarta', 31, 3172, 'asdasdasd', '', '<ul class=\'bullets\'><li>asdasdasd</li></ul>', '<ul class=\'bullets\'><li>asdasdasd</li></ul>', '<ul class=\'bullets\'><li>asdasdasdasd</li></ul>', 120000, 150000, 'Full time', '2020-03-31', 3, 'yes', '2020-03-26 11:28:01', '0000-00-00 00:00:00'),
(6, 'Waiter', 'Pt abc', 'Jakarta', 31, 3172, 'Buat laporan keuangan', '', '<ul class=\'bullets\'><li>Periksa laporan keuangan</li></ul>', '<ul class=\'bullets\'><li>Accounting</li></ul>', '<ul class=\'bullets\'><li>Gaji</li></ul>', 2000000, 10000000, 'Full time', '2020-03-31', 5, 'yes', '2020-03-26 18:50:46', '0000-00-00 00:00:00'),
(7, 'manager acc', 'pt abc', '', 0, 0, 'fgghhjk', 'Manager/Assistant Manager', '<ul class=\'bullets\'><li>bhjmnk</li></ul>', '<ul class=\'bullets\'><li>hkjhl</li></ul>', '<ul class=\'bullets\'><li>jkhj</li></ul>', 3000000, 0, 'Full time', '2020-05-10', 7, 'no', '2020-04-10 15:18:51', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `provinces`
--

CREATE TABLE `provinces` (
  `province_id` char(2) COLLATE utf8_unicode_ci NOT NULL,
  `province_title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `province_add_date` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `provinces`
--

INSERT INTO `provinces` (`province_id`, `province_title`, `province_add_date`) VALUES
('11', 'ACEH', '2019-03-22 03:49:52'),
('12', 'SUMATERA UTARA', '2019-03-22 03:49:52'),
('13', 'SUMATERA BARAT', '2019-03-22 03:49:52'),
('14', 'RIAU', '2019-03-22 03:49:52'),
('15', 'JAMBI', '2019-03-22 03:49:52'),
('16', 'SUMATERA SELATAN', '2019-03-22 03:49:52'),
('17', 'BENGKULU', '2019-03-22 03:49:52'),
('18', 'LAMPUNG', '2019-03-22 03:49:52'),
('19', 'KEPULAUAN BANGKA BELITUNG', '2019-03-22 03:49:52'),
('21', 'KEPULAUAN RIAU', '2019-03-22 03:49:52'),
('31', 'DKI JAKARTA', '2019-03-22 03:49:52'),
('32', 'JAWA BARAT', '2019-03-22 03:49:52'),
('33', 'JAWA TENGAH', '2019-03-22 03:49:52'),
('34', 'DI YOGYAKARTA', '2019-03-22 03:49:52'),
('35', 'JAWA TIMUR', '2019-03-22 03:49:52'),
('36', 'BANTEN', '2019-03-22 03:49:52'),
('51', 'BALI', '2019-03-22 03:49:52'),
('52', 'NUSA TENGGARA BARAT', '2019-03-22 03:49:52'),
('53', 'NUSA TENGGARA TIMUR', '2019-03-22 03:49:52'),
('61', 'KALIMANTAN BARAT', '2019-03-22 03:49:52'),
('62', 'KALIMANTAN TENGAH', '2019-03-22 03:49:52'),
('63', 'KALIMANTAN SELATAN', '2019-03-22 03:49:52'),
('64', 'KALIMANTAN TIMUR', '2019-03-22 03:49:52'),
('65', 'KALIMANTAN UTARA', '2019-03-22 03:49:52'),
('71', 'SULAWESI UTARA', '2019-03-22 03:49:52'),
('72', 'SULAWESI TENGAH', '2019-03-22 03:49:52'),
('73', 'SULAWESI SELATAN', '2019-03-22 03:49:52'),
('74', 'SULAWESI TENGGARA', '2019-03-22 03:49:52'),
('75', 'GORONTALO', '2019-03-22 03:49:52'),
('76', 'SULAWESI BARAT', '2019-03-22 03:49:52'),
('81', 'MALUKU', '2019-03-22 03:49:52'),
('82', 'MALUKU UTARA', '2019-03-22 03:49:52'),
('91', 'PAPUA BARAT', '2019-03-22 03:49:52'),
('94', 'PAPUA', '2019-03-22 03:49:52');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `user_id` int(11) NOT NULL,
  `email` varchar(45) CHARACTER SET latin1 COLLATE latin1_general_cs NOT NULL,
  `password` varchar(64) NOT NULL,
  `name` varchar(50) NOT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`user_id`, `email`, `password`, `name`, `date_created`, `date_modified`) VALUES
(1, 'sangramjagtap7@gmail.com', '32939b3409476caa3ca02816c290145d', 'Sangram Jagtap', '2016-07-12 00:34:51', '0000-00-00 00:00:00'),
(2, 'john@gmail.com', '225c8942e4d803ddd033d6722dd57985', 'John Smith', '2016-07-12 00:42:20', '0000-00-00 00:00:00'),
(3, 'admin@admin.com', '0192023a7bbd73250516f069df18b500', 'admin', '2020-03-26 10:29:30', '0000-00-00 00:00:00'),
(4, 'adminlain@admin.com', 'b670eab762c7013782d240ea562305e8', 'admin lain', '2020-03-26 15:49:32', '0000-00-00 00:00:00'),
(5, 'yanwar@yahoo.com', '550e1bafe077ff0b0b67f4e32f29d751', 'yanwar', '2020-03-26 17:02:37', '0000-00-00 00:00:00'),
(6, 'dadan2@dadan.com', '1950de84562429aa3440aed45863aaa2', 'dadan2', '2020-04-07 13:26:31', '0000-00-00 00:00:00'),
(7, 'susanty.jen@gmail.com', '49f0bdee2a87b53b1f5fd7d815b6ceee', 'Susan', '2020-04-10 13:25:06', '0000-00-00 00:00:00');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `city`
--
ALTER TABLE `city`
  ADD PRIMARY KEY (`city_id`),
  ADD KEY `city_id` (`city_id`);

--
-- Indexes for table `jobs`
--
ALTER TABLE `jobs`
  ADD PRIMARY KEY (`job_id`);

--
-- Indexes for table `provinces`
--
ALTER TABLE `provinces`
  ADD PRIMARY KEY (`province_id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`user_id`),
  ADD UNIQUE KEY `email` (`email`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `city`
--
ALTER TABLE `city`
  MODIFY `city_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9484;

--
-- AUTO_INCREMENT for table `jobs`
--
ALTER TABLE `jobs`
  MODIFY `job_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `user_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;
COMMIT;
